The Gnumeric Manual
Prev |  | Next

# ACOSH

## Name

ACOSH --

## Synopsis

    ACOSH(x)

## Description

ACOSH function calculates the inverse hyperbolic cosine of @x; that is the value whose hyperbolic cosine is @x. If @x is less than 1.0, ACOSH() returns the #NUM! error.

This function is Excel compatible.

## Examples

ACOSH(2) equals 1.31696.

ACOSH(5.3) equals 2.35183.

## See also

ACOS, ASINH, DEGREES, RADIANS.

Prev | Home | Next
ACOS | Up | ADDRESS